{% extends 'base.html' %}
{% block mainblock %}




<div>
    <h1>Login</h1>

    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <button>Login</button>
    </form>
</div>

{% endblock %}